@charset "UTF-8";
#main {
  width: 100%;
  padding-bottom: 20px;
  /* background-image: url("../img/tile2.jpg"); */
}
#main .indexlogo {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  margin-top: 50px;
  background: linear-gradient(90deg, #fff 0%, #fff 50%, #000 50%, #000 100%);
}
#main .indexlogo p.main_img {
  max-width: 1400px;
  margin: 0 auto;
}
#main .indexlogo p img {
  width: 100%;
}
.index_btn_wrap {
  width: 1200px;
  margin: 0 auto;
}
.index_btn_flex {
  margin-top: 20px;
}
.index_txt {
  width: 400px;
  margin: 0 auto;
}
.index_btn_item {
  width: 400px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: flex-end;
}
#main .enter {
  width: 200px;
  z-index: 1;
}
#main .enter:hover {
  opacity: 0.8;
}
#main .enter p a, #main .leave p a {
  display: block;
}
#main .enter p img {
  width: 100%;
}
#main .enter .active, #main .leave .active {
  opacity: 1;
  transition: 0.5s;
}
#main .normal {
  opacity: 1;
  transition: 0.5s;
}
#main .enter:hover .active, #main .leave:hover .active {
  opacity: 1;
}
#main .enter:hover .normal, #main .leave:hover .normal {
  opacity: 0;
}
#main .leave {
  width: 150px;
  margin-left: 10px;
}
#main .leave:hover {
  opacity: 0.8;
}
#main .leave p img {
  width: 100%;
}
#main .index_twitter {
  position: absolute;
  bottom: -17%;
  right: 5%;
  width: 24%;
  height: 35%;
}
#contents{
  padding: 0;
  background: none;
}
.index_banner {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  margin-top: 4em;
  width: 610px;
}
.index_banner img {
  width: auto;
  max-width: 100%;
}
.caution {
  max-width: 760px;
  width: 100%;
  margin: 20PX auto;
  padding: 10px;
  padding-bottom: 50px;
  line-height: 1.3em;
  font-size: 16px;
  color: #222;
}
.caution p:not(:last-of-type) {
  margin-bottom: 1em;
}
.caution ul {
  list-style: square;
  margin-left: 1em;
  margin-bottom: 1.5em;
}
.caution .red {
  color: #f00;
}
.copyright {
  font-size: 16px;
  text-align: center;
  color: #222;
}
